收藏
回答

更新了一下工具导入项目报错了?

昨晚更新完开发者工具后打开以前的小程序项目后报错,打不开了

报了这种错误:UNKNOWN ERROR: TypeError [ERR_INVALID_PROTOCOL]: Protocol"http:" not supported. Expected "https:"

换了三个项目都是报了同样的错误

最后一次编辑于  01-09
回答关注问题邀请回答
收藏

3 个回答

  • 社区技术运营专员-CJiang
    社区技术运营专员-CJiang
    01-09

    你好,是哪个版本的工具呢?

    01-09
    有用
    回复 2
    • Never
      Never
      01-09
      稳定版 1.03.2012120
      01-09
      回复
    • 社区技术运营专员-CJiang
      社区技术运营专员-CJiang
      01-10回复Never
      是旧的项目吗?点击图片里的直接打开,或者导入项目试试。
      01-10
      回复
  • null
    null
    01-11

    你电脑连代理了么

    01-11
    有用 1
    回复 2
    • SSN
      SSN
      02-01
      就是这个原因
      02-01
      回复
    • null
      null
      02-01回复SSN
      👌
      02-01
      回复
  • 慎独
    慎独
    02-01

    关掉代理退出开发工具重新进

    02-01
    有用
    回复
登录 后发表内容
问题标签